.page_banner h1 {
  max-width: 71rem;
}
.page_banner .head {
  padding-bottom: 3.4%;
}
.contact_main {
  position: relative;
  padding: 14.6rem 0 14.7rem;
}
.contact_main .lt {
  flex: 1;
  width: 100%;
  max-width: 57.2rem;
  padding-bottom: 0.6rem;
}
.contact_main .head p {
  margin-top: 2.7rem;
}
.contact_main .connect {
  margin-top: 4.5rem;
}
.contact_main .connect li + li {
  margin-top: 2rem;
}
.contact_main .connect li {
  position: relative;
  background-color: var(--bg);
  padding: 3.4965035% 3.4965035% 3.3216783% 15.9090909%;
}
.contact_main .connect li::before {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 3.8461538%;
  margin-left: 3.6713287%;
  width: 9.0909091%;
  padding-bottom: 9.0909091%;
  content: '';
  background: no-repeat center / 42.31% var(--secondary);
}
.contact_main .connect li .label {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 2px;
}
.contact_main .connect li a {
  font-size: 1.8rem;
  line-height: 1.333;
  font-weight: 500;
  vertical-align: top;
  transition: all 0.3s;
  text-decoration: underline transparent;
  display: block;
  max-width: max-content;
}
.contact_main .connect li a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.contact_main .connect li a + a {
  margin-top: 1px;
}
.contact_main .connect li p {
  line-height: 2.4rem;
  color: #444444;
  max-width: 36.1rem;
}
.contact_main .connect .phone::before {
  background-image: url("../img/contact-phone.svg");
  background-size: 40.4%;
}
.contact_main .connect .email::before {
  background-image: url("../img/contact-email.svg");
}
.contact_main .connect .locate::before {
  background-image: url("../img/contact-locate.svg");
  background-size: 38.5%;
}
.contact_main .connect .whatsapp::before {
  background-image: url("../img/contact-whatsapp.svg");
}
.contact_main .hours_box {
  background-color: var(--secondary);
  color: #fff;
  --deg: 2.2rem;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
  padding: 4.1958042% 4.5454545%;
  margin-top: 2rem;
}
.contact_main .hours_box .label {
  position: relative;
  font-size: 1.725rem;
  font-weight: 600;
  padding-left: 1.6232em;
  font-weight: 500;
  letter-spacing: 0.02rem;
}
.contact_main .hours_box .label::before {
  position: absolute;
  width: 1.043em;
  height: 1.043em;
  left: 0;
  top: 0.232em;
  content: '';
  background: url("../img/contact-date.svg") no-repeat center / contain;
}
.contact_main .hours_box ul {
  margin-top: 2rem;
}
.contact_main .hours_box ul li {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 1.51rem;
  padding: 0.6rem 0 1.1rem;
  font-weight: 300;
  letter-spacing: 0.013rem;
}
.contact_main .hours_box ul li:last-child {
  border-bottom: none;
}
.contact_main .hours_box ul li span:last-child {
  text-align: right;
  font-weight: 500;
  font-weight: 400;
}
.contact_main .quote_form {
  width: 53.98550725%;
}
.contact_main form {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  filter: drop-shadow(var(--shadow));
  --deg: 2.2rem;
  gap: 2rem 0;
  padding: 4.0268456% 6.0402685% 5.9060403% 5.9060403%;
}
.contact_main form::before,
.contact_main form::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: '';
  z-index: -1;
  pointer-events: none;
  background-color: #e8ecf0;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
}
.contact_main form::after {
  background-color: #fff;
  left: 1px;
  top: 1px;
  right: 1px;
  bottom: 1px;
}
.contact_main form strong {
  width: 100%;
  display: block;
  font-size: 3.2rem;
  font-weight: 600;
  margin-bottom: 2.2rem;
}
.contact_main form span {
  width: 100%;
}
body .contact_main form span.wpcf7-spinner{
  width: 24px !important;
  position: absolute;
  left: 3rem;
  
}
body .wpcf7 form .wpcf7-response-output{
  padding: 0;
  margin: 0;
  border: none;
}
.contact_main form .col-2 {
  width: 48.7804878%;
}
.contact_main form .label {
  display: block;
  margin-bottom: 0.7rem;
  font-size: 1.402rem;
  font-weight: 600;
}
.contact_main form .label i {
  color: #e74c3c;
}
.contact_main form input,
.contact_main form textarea {
  display: block;
  width: 100%;
  font-size: 1.6rem;
  border: 1px solid #dde1e6;
  background-color: transparent;
  transition: all 0.2s;
  height: 4.7rem;
  padding: 0 2rem;
}
.contact_main form input:focus,
.contact_main form textarea:focus {
  border-color: var(--primary);
}
.contact_main form textarea {
  padding: 2rem;
  height: 16.1rem;
}
.contact_main form span:has(input[type=checkbox]) {
  margin-top: -1px;
}
.contact_main form input[type=checkbox] {
  width: 1.9rem;
  height: 1.9rem;
  padding: 0;
  vertical-align: top;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
}
.contact_main form input[type=checkbox]::after {
  content: '';
  display: block;
  width: 80%;
  height: 80%;
  background: url(../img/gou.svg) no-repeat center / contain;
  transition: all 0.3s;
  opacity: 0;
}
.contact_main form input[type=checkbox]:checked::after {
  opacity: 1;
}
.contact_main form input[type=checkbox] ~ span {
  vertical-align: top;
  cursor: pointer;
  font-size: 1.402rem;
  line-height: 1.5;
  color: #777;
  display: inline-block;
  width: calc(100% - 2.3rem);
  padding-left: 1rem;
}
.contact_main form input[type=checkbox] ~ span a {
  color: var(--title);
  text-decoration: underline;
  transition: all 0.3s;
}
.contact_main form input[type=checkbox] ~ span a:hover {
  color: var(--primary);
  text-decoration-color: transparent;
}
.contact_main form span:has(.btn) {
  margin-top: 0.5rem;
}
.contact_main form .btn {
  font-size: 1.725rem;
  clip-path: unset;
  width: 100%;
  background-color: var(--primary);
}
.contact_main form .btn::before {
  display: none;
}
.contact_main form .btn::after {
  background-image: url("../img/arrow-r2.svg");
}
.contact_main form .btn input {
  display: none;
}
.contact_main form .btn:hover {
  background-color: var(--secondary);
}
.contact_main .float_mask {
  top: -10.3%;
}
.contact_main .float_mask .img2 {
  width: 102%;
  max-width: 193.4rem;
  right: -84.9479167%;
  top: 0;
}
.contact_support {
  z-index: 3;
  padding: 13.3rem 0 15.4rem;
}
.contact_support p {
  max-width: 64rem;
  margin-top: 2.7rem;
}
.contact_support .contact_support_swiper {
  overflow: hidden;
  margin-top: 6.6rem;
  --deg: 2.2rem;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
}
.contact_support .contact_support_swiper .swiper-slide {
  max-width: 324px;
}
.contact_support .contact_support_swiper .active .item {
  background-color: var(--secondary);
  color: #fff;
}
.contact_support .contact_support_swiper .active .item .btn_s {
  opacity: 1;
}
.contact_support .item {
  display: flex;
  flex-direction: column;
  height: 100%;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
  background-color: #fff;
  transition: all 0.3s;
  padding: 8.3333333% 6.1728395% 6.1728395% 10.1851852%;
}
.contact_support .item .icon {
  width: 6.4rem;
  height: 6.4rem;
}
.contact_support .item .info {
  flex: 1;
  height: 100%;
  margin-top: 4.4rem;
}
.contact_support .item .info .title {
  font-size: 2.4rem;
  line-height: 3.2rem;
  font-weight: 500;
  max-width: 20rem;
}
.contact_support .item .info .desc {
  line-height: 2.6rem;
  opacity: 0.7;
  max-width: 26.1rem;
  hyphens: auto;
  margin-top: 1rem;
}
.contact_support .item .btn_s {
  display: inline-block;
  margin-left: auto;
  width: 5.2rem;
  --deg: 1rem;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
  background-color: #fff;
  transition: all 0.3s;
  opacity: 0;
  margin-top: 2rem;
}
.contact_support .item .btn_s::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  transition: all 0.3s;
  background: url("../img/arrow-line.svg") no-repeat center / 36.54%;
  filter: contrast(0) brightness(0);
}
.contact_support .item .btn_s:hover {
  background-color: var(--primary);
}
.contact_support .item .btn_s:hover::after {
  filter: contrast(0) brightness(2);
}
.contact_support .float_mask {
  top: -11.1358575%;
  bottom: -47.5501114%;
}
.contact_support .float_mask .img2 {
  width: 54%;
  max-width: 102.7rem;
  top: 0;
  left: -44.4270833%;
}
.contact_support .float_mask .img2 img {
  opacity: 0.47;
}
.contact_support .float_mask .img1 {
  width: 50%;
  max-width: 92.9rem;
  right: -35.78125%;
  bottom: 0;
}
.contact_support .float_mask .img1 img {
  opacity: 1;
}
.contact_presence {
  position: relative;
  padding: 13rem 0 15.3rem;
}
.contact_presence p {
  margin-top: 2.5rem;
}
.contact_presence .map {
  position: relative;
  border: 1px solid #c4c4c4;
  padding-bottom: 31.23188406%;
  margin-top: 6.5rem;
}
.contact_presence .map iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.contact_presence .items {
  margin-top: 4.3rem;
}
.contact_presence .items ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem 1.73913043%;
}
.contact_presence .item {
  display: block;
  height: 100%;
  border: 1px solid #e8ecf0;
  padding: 7.2072072% 6.3063063% 8.7837838%;
}
.contact_presence .item .tag {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--primary);
  text-transform: uppercase;
  letter-spacing: 0.055rem;
}
.contact_presence .item h3 {
  font-size: 2.4rem;
  font-weight: 600;
  color: #222222;
  margin-top: 0.6rem;
}
.contact_presence .item p {
  line-height: 2.4rem;
  opacity: 0.7;
  max-width: 35rem;
  margin-top: 1.4rem;
  margin-bottom: 3rem;
}
.contact_presence .item a {
  display: block;
  max-width: max-content;
  font-size: 2rem;
  font-weight: 600;
  vertical-align: top;
  transition: all 0.3s;
  text-decoration: underline transparent;
  margin-top: 1.4rem;
}
.contact_presence .item a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.contact_presence .float_mask {
  bottom: -29.0612245%;
}
.contact_presence .float_mask .img1 {
  width: 86%;
  max-width: 162.4rem;
  left: -72.8645833%;
  bottom: 0;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .contact_support .float_mask {
    bottom: -30%;
  }
}
@media screen and (max-width: 768px) {
  .contact_main {
    padding: 50px 0;
  }
  .contact_main .flex {
    flex-direction: column-reverse;
  }
  .contact_main .lt {
    padding: 0;
    max-width: unset;
  }
  .contact_main .head p {
    margin-top: 12px;
  }
  .contact_main .connect {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(240px, 100%), 1fr));
    gap: 16px;
    margin-top: 30px;
  }
  .contact_main .connect li + li {
    margin-top: 0;
  }
  .contact_main .connect li .label {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .contact_main .connect li a,
  .contact_main .connect li p {
    font-size: 14px;
    line-height: 1.5;
  }
  .contact_main .connect li a + a {
    margin-top: 0;
  }
  .contact_main .hours_box {
    --deg: 10px;
    margin-top: 16px;
    padding: 16px;
  }
  .contact_main .hours_box .label {
    font-size: 16px;
    letter-spacing: unset;
  }
  .contact_main .hours_box ul {
    margin-top: 12px;
  }
  .contact_main .hours_box ul li {
    font-size: 14px;
    padding: 7px 0;
    letter-spacing: unset;
  }
  .contact_main .quote_form {
    width: 100%;
  }
  .contact_main form {
    gap: 16px;
    padding: 30px 20px;
    --deg: 10px;
  }
  .contact_main form strong {
    font-size: 22px;
    margin-bottom: 12px;
  }
  .contact_main form .label {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .contact_main form input,
  .contact_main form textarea {
    font-size: 14px;
    height: 46px;
    padding: 0 20px;
  }
  .contact_main form textarea {
    height: 120px;
    padding: 14px 20px;
  }
  .contact_main form span:has(input[type=checkbox]) {
    margin-top: 0;
  }
  .contact_main form input[type=checkbox] {
    width: 20px;
    height: 20px;
  }
  .contact_main form input[type=checkbox] ~ span {
    width: calc(100% - 24px);
    padding-left: 12px;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 0;
  }
  .contact_main form span:has(.btn) {
    margin-top: 10px;
  }
  .contact_main form .btn {
    font-size: 14px;
  }
  .contact_main .float_mask {
    top: -50px;
  }
  .contact_support {
    padding: 50px 0;
  }
  .contact_support .contact_support_swiper {
    width: calc(100% + 40px);
    margin: 30px -20px 0;
    padding: 0 20px;
    --deg: 10px;
  }
  .contact_support .item {
    padding: 20px;
  }
  .contact_support .item .icon {
    width: 40px;
    height: 40px;
  }
  .contact_support .item .info {
    margin-top: 20px;
  }
  .contact_support .item .info .title {
    font-size: 18px;
    line-height: 1.5;
    max-width: 140px;
  }
  .contact_support .item .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .contact_support .item .btn_s {
    width: 40px;
    --deg: 6px;
    margin-top: 20px;
    opacity: 1;
  }
  .contact_support .swiper_btns.middle {
    display: none;
  }
  .contact_support .float_mask {
    top: -50px;
    bottom: -50px;
  }
  .contact_presence {
    padding: 50px 0;
  }
  .contact_presence .map {
    margin-top: 30px;
    min-height: 200px;
  }
  .contact_presence .items {
    margin-top: 16px;
  }
  .contact_presence .items ul {
    gap: 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(230px, 100%), 1fr));
  }
  .contact_presence .item {
    padding: 20px;
  }
  .contact_presence .item .tag {
    font-size: 14px;
    letter-spacing: unset;
  }
  .contact_presence .item h3 {
    font-size: 18px;
    margin-top: 5px;
  }
  .contact_presence .item p {
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 16px;
  }
  .contact_presence .item a {
    font-size: 15px;
    margin-top: 10px;
  }
  .contact_presence .float_mask {
    bottom: -50px;
  }
}
@media screen and (max-width: 576px) {
  .contact_main form .col-2 {
    width: 100%;
  }
}
